Skip to main content
POST
Assign session role

Authorizations

Authorization
string
header
required

A workspace API key from Settings › Developer.

Query Parameters

workspace_id
string
required

The workspace: the 24-character ID in its Ankra address, or its UUID.

Body

application/json
event_id
string<uuid>
required

The session's ID.

roblox_user_id
integer
required

The Roblox user ID of the person. They must be linked to someone in the workspace.

role_id
string<uuid>
required

The session role's ID.

Response

OK.